import lit.formats as formats
import lit.TestingConfig as TestingConfig

global config
config: TestingConfig

config.name = "API_Refactoring"
config.test_format = formats.ShTest(True)
config.suffixes = ['.cpp']
